* { margin:0px; padding:0px; }

html, body { font-family: Tahoma, Arial, Verdana, Sans-serif; font-size: 12px;	color:#151515; background:#0161af url('../images/layout/background.jpg') no-repeat top center;  }

#pagecontainer { position:relative; height:100%; width:760px; margin: auto; padding:0; z-index:2; } 

#topbar { height:205px; color:#FFF; color:black;  }

#nav { clear:both; height:30px; background:#fff url('../images/layout/menubgblue.png'); border-top:1px solid white;  border-right:1px solid white;  border-bottom:1px solid black;  border-left:1px solid white; }

#content { background: #fff url('../images/layout/backgroundsplash.png') no-repeat bottom right; border-right:1px solid white;  border-left:1px solid white; }
#content .shadow { height:10px; background: #fff url('../images/layout/contentshadow.png') repeat-x; }
#content h2 { padding:8px 0 0 0; margin:0; }
#content p { padding:6px 8px 6px 15px; font-size:14px; }
#content b { font-weight:bold; color:#0161af; }

#content ul { padding:0 0 20px 40px; }
#content ul li { font-size:14px; }

.staffmember { margin-left:2px; float:left; width:250px; text-align:center; }
.staffmember .picture { }
.staffmember .name { font-size: 15px; font-weight:bold; color:#0161af; }
.staffmember .position { font-size: 12px; display:block; margin-bottom:5px;  }

#footer { clear:both; }
#copyright { background:#fff url('../images/layout/menubgblue.png'); line-height:25px; height:25px; text-align:center; color:#fff; font-weight:bold; font-size:10px; border-top:1px solid white;  border-right:1px solid white;  border-bottom:1px solid white;  border-left:1px solid white; }

.news-post { padding: 10px 20px 20px 20px; }
.news-post h3 { font-weight:bold; color:#0161af; }

.heading { float:left; line-height:30px; padding-left:20px; font-size:15px; color:#fff; font-weight:bold; cursor:pointer; }
.heading a {  text-decoration:none; color:#fff; }
.heading  ul { top:236px; z-index:1000; font-size:12px; list-style:none; display:none; width:125px; border-right:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #000; position:absolute; background:#2a71c1;  }
.heading .medium { width:155px; }
.heading .large { width:185px; }
.heading  li { line-height:0px; padding:5px 0 5px 0; margin:10px 0 10px 10px;  }
.heading  li a { text-decoration:none; display:block; margin:0; padding:0; }

#contactform input { padding:2px; margin-left:10px; }
#contactform textarea { padding:2px; margin-left:10px; }
.map { float:right; border:1px black solid; margin:0 5px; }

#activities-champs li { cursor:pointer; }
#activities-champs li:hover { color: black; }
.champtable { display:none; float:right; margin-right:70px; }
.champtable  td { padding:1px 5px 1px 5px; width:170px; text-align:center; }
 
.datetable td { padding-left: 15px; }
.dateheading { text-align:center; font-weight:bold; padding:3px;  }

.cleardiv { clear:both; }

h3 {
	margin-left: 10px;
}